diff --git a/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/AtomServlet.java b/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/AtomServlet.java
index f4414ba575d..7628a488fed 100644
--- a/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/AtomServlet.java
+++ b/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/AtomServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.servlet;
@@ -42,7 +42,7 @@ import org.apache.abdera.protocol.server.servlet.AbderaServlet;
  */
 public class AtomServlet extends AbderaServlet {
 
-	@Override
+
 	public void init(ServletConfig servletConfig) throws ServletException {
 		super.init(servletConfig);
 
@@ -51,7 +51,7 @@ public class AtomServlet extends AbderaServlet {
 		}
 	}
 
-	@Override
+
 	protected Provider createProvider() {
 		AtomProvider atomProvider = new AtomProvider();
 
@@ -69,7 +69,7 @@ public class AtomServlet extends AbderaServlet {
 		return atomProvider;
 	}
 
-	@Override
+
 	protected void service(
 			HttpServletRequest request, HttpServletResponse response)
 		throws ServletException {
diff --git a/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/ExtWebServlet.java b/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/ExtWebServlet.java
index bbda939668c..0325fa6f4dd 100644
--- a/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/ExtWebServlet.java
+++ b/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/servlet/ExtWebServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.servlet;
@@ -26,7 +26,7 @@ import javax.servlet.http.HttpServlet;
  */
 public class ExtWebServlet extends HttpServlet {
 
-	@Override
+
 	public void init(ServletConfig servletConfig) throws ServletException {
 		super.init(servletConfig);
 
diff --git a/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/util/ExtPortalImpl.java b/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/util/ExtPortalImpl.java
index 32ec9653a55..45f6b862e20 100644
--- a/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/util/ExtPortalImpl.java
+++ b/ext/sample-ext/docroot/WEB-INF/ext-impl/src/com/liferay/portal/util/ExtPortalImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.util;
@@ -19,7 +19,7 @@ package com.liferay.portal.util;
  */
 public class ExtPortalImpl extends PortalImpl {
 
-	@Override
+
 	public String getComputerName() {
 		return "EXT_PORTAL_IMPL_INSTALLED_" + super.getComputerName();
 	}
diff --git a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/hook/deploy/DeployListenerDeployManagerImpl.java b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/hook/deploy/DeployListenerDeployManagerImpl.java
index 9abacbc075d..f41c00095b9 100644
--- a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/hook/deploy/DeployListenerDeployManagerImpl.java
+++ b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/hook/deploy/DeployListenerDeployManagerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.hook.deploy;
@@ -38,7 +38,7 @@ public class DeployListenerDeployManagerImpl
 		_deployManager = deployManager;
 	}
 
-	@Override
+
 	public void deploy(AutoDeploymentContext autoDeploymentContext)
 		throws Exception {
 
@@ -54,32 +54,32 @@ public class DeployListenerDeployManagerImpl
 			autoDeploymentContext.getContext(), COMMAND_ON_AFTER_DEPLOY);
 	}
 
-	@Override
+
 	public String getDeployDir() throws Exception {
 		return _deployManager.getDeployDir();
 	}
 
-	@Override
+
 	public String getInstalledDir() throws Exception {
 		return _deployManager.getInstalledDir();
 	}
 
-	@Override
+
 	public PluginPackage getInstalledPluginPackage(String context) {
 		return _deployManager.getInstalledPluginPackage(context);
 	}
 
-	@Override
+
 	public List<PluginPackage> getInstalledPluginPackages() {
 		return _deployManager.getInstalledPluginPackages();
 	}
 
-	@Override
+
 	public List<String[]> getLevelsRequiredDeploymentContexts() {
 		return _deployManager.getLevelsRequiredDeploymentContexts();
 	}
 
-	@Override
+
 	public List<String[]> getLevelsRequiredDeploymentWARFileNames() {
 		return _deployManager.getLevelsRequiredDeploymentWARFileNames();
 	}
@@ -88,17 +88,17 @@ public class DeployListenerDeployManagerImpl
 		return _deployManager;
 	}
 
-	@Override
+
 	public boolean isDeployed(String context) {
 		return _deployManager.isDeployed(context);
 	}
 
-	@Override
+
 	public boolean isRequiredDeploymentContext(String context) {
 		return _deployManager.isRequiredDeploymentContext(context);
 	}
 
-	@Override
+
 	public PluginPackage readPluginPackageProperties(
 		String displayName, Properties properties) {
 
@@ -106,12 +106,12 @@ public class DeployListenerDeployManagerImpl
 			displayName, properties);
 	}
 
-	@Override
+
 	public PluginPackage readPluginPackageXml(String xml) throws Exception {
 		return _deployManager.readPluginPackageXml(xml);
 	}
 
-	@Override
+
 	public void redeploy(String context) throws Exception {
 		if (!sendMesssage(context, COMMAND_ON_BEFORE_REDEPLOY)) {
 			return;
@@ -122,7 +122,7 @@ public class DeployListenerDeployManagerImpl
 		sendMesssage(context, COMMAND_ON_AFTER_REDEPLOY);
 	}
 
-	@Override
+
 	public void undeploy(String context) throws Exception {
 		if (!isAllowUndeploy(context)) {
 			return;
diff --git a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/servlet/DeployListenerServletContextListener.java b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/servlet/DeployListenerServletContextListener.java
index 11f70f050a8..0e26f7b40fa 100644
--- a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/servlet/DeployListenerServletContextListener.java
+++ b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/servlet/DeployListenerServletContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.servlet;
@@ -28,17 +28,17 @@ import javax.servlet.ServletContextListener;
 public class DeployListenerServletContextListener
 	extends BasePortalLifecycle implements ServletContextListener {
 
-	@Override
+
 	public void contextDestroyed(ServletContextEvent servletContextEvent) {
 		portalDestroy();
 	}
 
-	@Override
+
 	public void contextInitialized(ServletContextEvent servletContextEvent) {
 		registerPortalLifecycle();
 	}
 
-	@Override
+
 	protected void doPortalDestroy() throws Exception {
 		DeployManager deployManager = DeployManagerUtil.getDeployManager();
 
@@ -53,7 +53,7 @@ public class DeployListenerServletContextListener
 		}
 	}
 
-	@Override
+
 	protected void doPortalInit() {
 		DeployManagerUtil deployManagerUtil = new DeployManagerUtil();
 
diff --git a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsKeys.java b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsKeys.java
index eb9dbf27f2d..4a18a5d6ce6 100644
--- a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsKeys.java
+++ b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.util;
diff --git a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsValues.java b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsValues.java
index e6e66e63c56..580ef0caf5e 100644
--- a/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsValues.java
+++ b/hooks/deploy-listener-hook/docroot/WEB-INF/src/com/liferay/deploylistener/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.util;
diff --git a/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/hook/sanitizer/EmailToMBMessageFilterSanitizerImpl.java b/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/hook/sanitizer/EmailToMBMessageFilterSanitizerImpl.java
index 5f0af243476..63dd6be983b 100644
--- a/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/hook/sanitizer/EmailToMBMessageFilterSanitizerImpl.java
+++ b/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/hook/sanitizer/EmailToMBMessageFilterSanitizerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.emailtombfilter.hook.sanitizer;
@@ -38,7 +38,7 @@ import java.util.regex.Pattern;
  */
 public class EmailToMBMessageFilterSanitizerImpl implements Sanitizer {
 
-	@Override
+
 	public byte[] sanitize(
 		long companyId, long groupId, long userId, String className,
 		long classPK, String contentType, String[] modes, byte[] bytes,
@@ -47,7 +47,7 @@ public class EmailToMBMessageFilterSanitizerImpl implements Sanitizer {
 		return bytes;
 	}
 
-	@Override
+
 	public void sanitize(
 			long companyId, long groupId, long userId, String className,
 			long classPK, String contentType, String[] modes,
@@ -63,7 +63,7 @@ public class EmailToMBMessageFilterSanitizerImpl implements Sanitizer {
 		}
 	}
 
-	@Override
+
 	public String sanitize(
 		long companyId, long groupId, long userId, String className,
 		long classPK, String contentType, String[] modes, String s,
diff --git a/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsKeys.java b/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsKeys.java
index eba4b42453a..92a0ade0d6c 100644
--- a/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsKeys.java
+++ b/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.emailtombfilter.util;
diff --git a/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsValues.java b/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsValues.java
index 441661df268..cc23f553991 100644
--- a/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsValues.java
+++ b/hooks/email-to-mb-filter-hook/docroot/WEB-INF/src/com/liferay/emailtombfilter/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.emailtombfilter.util;
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/events/StartupAction.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/events/StartupAction.java
index acd95ae27a8..03c42d65917 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/events/StartupAction.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/events/StartupAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.events;
@@ -38,7 +38,7 @@ import com.liferay.portal.kernel.util.Validator;
  */
 public class StartupAction extends SimpleAction {
 
-	@Override
+
 	public void run(String[] ids) throws ActionException {
 		try {
 			if ((PortletPropsValues.EMAIL_LARGE_GROUP_SIZE >= 0) &&
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/GroupModelListener.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/GroupModelListener.java
index de0a5630d1e..5f1ec9324dd 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/GroupModelListener.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/GroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.hook.listeners;
@@ -43,7 +43,7 @@ import java.util.concurrent.Callable;
  */
 public class GroupModelListener extends BaseModelListener<Group> {
 
-	@Override
+
 	public void onAfterAddAssociation(
 		Object classPK, String associationClassName,
 		Object associationClassPK) {
@@ -56,7 +56,7 @@ public class GroupModelListener extends BaseModelListener<Group> {
 
 			Callable<Void> callable = new Callable<Void>() {
 
-				@Override
+
 				public Void call() throws Exception {
 					MessageBusUtil.sendMessage(
 						DestinationNames.ASYNC_SERVICE,
@@ -75,7 +75,7 @@ public class GroupModelListener extends BaseModelListener<Group> {
 		}
 	}
 
-	@Override
+
 	public void onAfterCreate(Group group) {
 		if (!GoogleMailGroupsUtil.isSync(group)) {
 			return;
@@ -91,7 +91,7 @@ public class GroupModelListener extends BaseModelListener<Group> {
 		}
 	}
 
-	@Override
+
 	public void onAfterRemove(Group group) {
 		if (!GoogleMailGroupsUtil.isSync(group)) {
 			return;
@@ -106,7 +106,7 @@ public class GroupModelListener extends BaseModelListener<Group> {
 		}
 	}
 
-	@Override
+
 	public void onAfterRemoveAssociation(
 		Object classPK, String associationClassName,
 		Object associationClassPK) {
@@ -119,7 +119,7 @@ public class GroupModelListener extends BaseModelListener<Group> {
 
 			Callable<Void> callable = new Callable<Void>() {
 
-				@Override
+
 				public Void call() throws Exception {
 					MessageBusUtil.sendMessage(
 						DestinationNames.ASYNC_SERVICE,
@@ -176,7 +176,7 @@ public class GroupModelListener extends BaseModelListener<Group> {
 			_action = action;
 		}
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				if (_action.equals("addGroupMembers")) {
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/RoleModelListener.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/RoleModelListener.java
index e24da9f9ff9..628d7f57f8e 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/RoleModelListener.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/RoleModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.hook.listeners;
@@ -49,7 +49,7 @@ import java.util.concurrent.Callable;
  */
 public class RoleModelListener extends BaseModelListener<Role> {
 
-	@Override
+
 	public void onAfterAddAssociation(
 		Object classPK, String associationClassName,
 		Object associationClassPK) {
@@ -60,7 +60,7 @@ public class RoleModelListener extends BaseModelListener<Role> {
 
 			Callable<Void> callable = new Callable<Void>() {
 
-				@Override
+
 				public Void call() throws Exception {
 					MessageBusUtil.sendMessage(
 						DestinationNames.ASYNC_SERVICE,
@@ -78,7 +78,7 @@ public class RoleModelListener extends BaseModelListener<Role> {
 		}
 	}
 
-	@Override
+
 	public void onAfterRemoveAssociation(
 		Object classPK, String associationClassName,
 		Object associationClassPK) {
@@ -89,7 +89,7 @@ public class RoleModelListener extends BaseModelListener<Role> {
 
 			Callable<Void> callable = new Callable<Void>() {
 
-				@Override
+
 				public Void call() throws Exception {
 					MessageBusUtil.sendMessage(
 						DestinationNames.ASYNC_SERVICE,
@@ -162,7 +162,7 @@ public class RoleModelListener extends BaseModelListener<Role> {
 			_groupMemberRole = groupMemberRole;
 		}
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				GoogleMailGroupsUtil.updateGroupMemberRoles(
